@ECHO OFF
ECHO ÿ
ECHO N o  T i m e  T o  L o s e
ECHO ( flash demo )
ECHO ÿ
ECHO  (if your desktop not support 32 bit colors, you can
ECHO   try to change third parameter of ResSwitch.exe (in
ECHO   this .bat file) to 8, 16 or 32)
ECHO ÿ
ECHO - starting...
ECHO ÿ
ECHO - switching desktop resolution and depth...
ECHO ÿ
data\ResSwitch.exe 640 480 32 60
ECHO - launching demo : nttl.exe
data\nttl.exe
ECHO ÿ
ECHO - ok. demo is playing
ECHO ÿ
ECHO ÿ
ECHO (c)2001 LowFuel
